#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-5fT9X8r6Co7GXDHbQ06eFx
key:                  dense-linear-algebra-0.1.0.0-5fT9X8r6Co7GXDHbQ06eFx
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  ede0f30843384d50d2fd6773d25cfd21
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-5fT9X8r6Co7GXDHbQ06eFx
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    math-functions-0.3.4.1-JOCwpnUW2ZM1QBKMoEfPkQ
    primitive-0.7.1.0-Ag7dC9LWQEQLSrCL1yxiWZ
    vector-0.12.1.2-LB5kHkWcLB38b9Fc8huT4G
    vector-algorithms-0.8.0.3-1nDUEwX70agBA23x5XFmI8
    vector-binary-instances-0.2.5.1-HxZZP73HVqRD67efJLiyLh
    vector-th-unbox-0.2.1.7-12bRMWFz61FG8vq5e20qPJ

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

